summaryrefslogtreecommitdiff
path: root/script
diff options
context:
space:
mode:
authorCarlos Martín Nieto <cmn@dwim.me>2014-09-16 02:07:39 +0200
committerCarlos Martín Nieto <cmn@dwim.me>2014-09-16 17:02:32 +0200
commitebda0970765e881feddd1879fb39ac9a3aa951a8 (patch)
treecdca2c8bc446f30b6a3ea8b34a413bf25f92e344 /script
parent0782fc43f809b1c2a5001453ccb064a4afcfc2b9 (diff)
downloadlibgit2-ebda0970765e881feddd1879fb39ac9a3aa951a8.tar.gz
script: use a parallel build on Travis
Diffstat (limited to 'script')
-rwxr-xr-xscript/cibuild.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/script/cibuild.sh b/script/cibuild.sh
index dda4ead4a..abe31d0dc 100755
--- a/script/cibuild.sh
+++ b/script/cibuild.sh
@@ -15,7 +15,7 @@ export GITTEST_REMOTE_URL="git://localhost/test.git"
mkdir _build
cd _build
cmake .. -DCMAKE_INSTALL_PREFIX=../_install $OPTIONS || exit $?
-cmake --build . --target install || exit $?
+make -j2 install || exit $?
ctest -V . || exit $?
# Now that we've tested the raw git protocol, let's set up ssh to we